// ** I18N

// Calendar DE language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Sonntag",
 "Montag",
 "Dienstag",
 "Mittwoch",
 "Donnerstag",
 "Freitag",
 "Samstag",
 "Sonntag");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("So",
 "Mo",
 "Di",
 "Mi",
 "Do",
 "Fr",
 "Sa",
 "So");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Januar",
 "Februar",
 "März",
 "April",
 "Mai",
 "Juni",
 "Juli",
 "August",
 "September",
 "Oktober",
 "November",
 "Dezember");

// short month names
Calendar._SMN = new Array
("Jan",
 "Feb",
 "Mär",
 "Apr",
 "Mai",
 "Jun",
 "Jul",
 "Aug",
 "Sep",
 "Okt",
 "Nov",
 "Dez");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Über diesen Kalender";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"For latest version visit: http://www.dynarch.com/projects/calendar/\n" +
"Distributed under GNU LGPL.  See http://gnu.org/licenses/lgpl.html for details." +
"\n\n" +
"Datumsauswahl:\n" +
"- Benutze die \xab, \xbb Schaltflächen für das Jahr\n" +
"- Benutze die " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " Schaltfläche für den Monat\n" +
"- Maustaste gedrückt halten für eine schnellere Auswahl.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Zeitauswahl:\n" +
"- Klicken auf die Zeiten erhöht den Wert\n" +
"- oder Umschalttaste-Klick verringert den Wert\n" +
"- oder klicken und ziehen für eine schnellere Auswahl.";

Calendar._TT["PREV_YEAR"] = "vor. Jahr (Maustaste halten für Menü)";
Calendar._TT["PREV_MONTH"] = "vor. Monat (Maustaste halten für Menü)";
Calendar._TT["GO_TODAY"] = "Heute wählen";
Calendar._TT["NEXT_MONTH"] = "nächst. Monat (Maustaste halten für Menü)";
Calendar._TT["NEXT_YEAR"] = "nächst. Jahr (Maustaste halten für Menü)";
Calendar._TT["SEL_DATE"] = "Datum wählen";
Calendar._TT["DRAG_TO_MOVE"] = "Ziehen zum Bewegen";
Calendar._TT["PART_TODAY"] = " (heute)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "%s ist Wochenanfang";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "schließen";
Calendar._TT["TODAY"] = "Heute";
Calendar._TT["TIME_PART"] = "(Umschalt-)Klicken oder ziehen um den Wert zu ändern";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d.%m.%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wo";
Calendar._TT["TIME"] = "Zeit:";
